﻿/******Popups******/
.popup_conti { position: fixed; width: 100%; height: 100%; background-color: rgba(0, 0, 0 , 0.8); right: 0; top: 0; z-index: 1000000; padding: 10px; box-sizing: border-box; overflow-y: auto; }
    .popup_conti .popup { background-color: #fff; color: #000; margin: 0 auto; padding: 30px 95px 75px 95px; max-width: 1013px; width: 100%; position: relative; box-sizing: border-box; top: 5%; }
    .popup_conti .close_popup { position: absolute; left: 10px; top: -35px; color: #353535; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; border: 1px solid #353535; box-sizing: border-box; text-align: center; background-color: #fff; }
    .close_popup > img { display: block; vertical-align: middle; width: 100%; }
.popup_conti .popup .content { }
    .popup_conti .popup .content .title1 { font-size: 2.05em; font-weight: 400; display: block; text-align: center; padding-bottom: 15px; border-bottom: 1px solid rgba(23, 23, 23, 0.2); margin-bottom: 10px; }
    .popup_conti .popup .content .title2 { display: block; font-size: 2.5em; font-weight: 500; text-align: center; }
        .popup_conti .popup .content .title2 > img { display: inline-block; margin-left: 10px; }
    .popup_conti .popup .content .text1 { font-size: 1.2em; font-weight: 400; display: block; text-align: center; color: #4D4D4D; }

.popup_conti_v2 { position: fixed; width: 100%; height: 100%; background-color: rgba(1, 183, 184, 0.9); right: 0; top: 0; z-index: 1000000; padding: 10px; box-sizing: border-box; overflow-y: auto; }
    .popup_conti_v2 .popup { background-color: #fff; color: #000; margin: 0 auto; padding: 35px 50px 75px 50px; max-width: 740px; width: 100%; position: relative; box-sizing: border-box; box-shadow: 0px 3px 6px #00000029; border: 1px solid #00000000; border-radius: 20px; }
        .popup_conti_v2  .close_popup { position: absolute; left: 10px; top: 0; color: #353535; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; border: 1px solid #353535; box-sizing: border-box; text-align: center; background-color: #fff; }

/******End Popups******/

.download_app_popup { }
    .download_app_popup .popup { padding-top: 73px; }
    .download_app_popup .buttons > ul { justify-content: center; }
        .download_app_popup .buttons > ul > li:not(:last-child) { margin-left: 35px; }
        .download_app_popup .buttons > ul > li > a { display: block; }
            .download_app_popup .buttons > ul > li > a:hover, .download_app_popup .buttons > ul > li > a:focus { filter: brightness(1.2); }

.register_popup { }
    .register_popup .popup { padding-top: 87px; }
    .register_popup .button1 { width: 273px; }

.before_leaving_popup { }
    .before_leaving_popup .banner { display: block; background-color: #FFCA11; padding: 37px 20px 31px 20px; box-sizing: border-box; }
        .before_leaving_popup .banner .banner_title { display: block; text-align: center; font-size: 2.2em; margin-bottom: 30px; }
        .before_leaving_popup .banner > div { display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; border: 1px solid #707070; padding: 15px 25px; box-sizing: border-box; }
            .before_leaving_popup .banner > div > span { font-weight: 300; font-size: 2.2em; }
            .before_leaving_popup .banner > div > .lotti_arrows { }
    .before_leaving_popup .buttons { }
        .before_leaving_popup .buttons > ul { justify-content: space-between }
            .before_leaving_popup .buttons > ul > li { width: 48%; }

.product_added_popup { }
    .product_added_popup .popup { max-width: 768px; border-radius: 10px; box-shadow: 0px 3px 6px #00000029; padding: 30px 24px; box-sizing: border-box; border-radius: 0; }
    /*.product_added_popup .close_popup { right: initial; left: 10px; top: 25px; color: #353535; width: 32px; height: 32px; line-height: 32px; border-radius: 50%; border: 1px solid #353535; box-sizing: border-box; text-align: center; }*/
    .product_added_popup .popup_title { margin-bottom: 15px; }
        .product_added_popup .popup_title .check { text-align: center; width: 32px; height: 32px; margin-left: 10px; }
        .product_added_popup .popup_title .title { color: #4D4D4D; font-weight: 400; font-size: 1.2em; }

    .product_added_popup .prod_conti { margin: 15px 0; padding: 10px 3px; box-sizing: border-box; border-top: 1px solid #E8E8E8; border-bottom: 1px solid #E8E8E8; }
        .product_added_popup .prod_conti .img { width: 123px; height: 123px; background-color: #fff; }
        .product_added_popup .prod_conti .content { width: calc(100% - 143px); border-right: 1px solid #707070; padding-right: 20px; margin-right: 10px; }
            .product_added_popup .prod_conti .content > h2 { font-size: 2.05em; display: block; margin-bottom: 10px; font-weight: 700; }
            .product_added_popup .prod_conti .content > p { font-size: 0.9em; line-height: 120%; }

.popup_buttons { width: 100%; max-width: 700px; text-align: center; margin: 0 auto 32px auto; }

.explanation_popup { }
    .explanation_popup .popup, .my_car_popup .popup, .promotion_popup .popup { box-shadow: 0px 23px 36px rgba(0, 0, 0, 0.9); max-width: 792px; padding: 30px; }
    .explanation_popup .content { }
    .explanation_popup .explanation_items { margin-bottom: 50px; }
        .explanation_popup .explanation_items > ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
            .explanation_popup .explanation_items > ul > li { width: 48%; }
                .explanation_popup .explanation_items > ul > li > span { font-size: 1.3em; font-weight: 400; color: #4D4D4D; display: block; text-align: center; margin-bottom: 20px; }
                .explanation_popup .explanation_items > ul > li > .image { padding-bottom: 55%; box-shadow: 0px 3px 6px #00000042; }
    .explanation_popup .popup_buttons > ul { justify-content: center; }
        .explanation_popup .popup_buttons > ul > li { width: 100%; max-width: 266px; }

.my_car_popup { }
    .my_car_popup .popup_buttons > ul, .promotion_popup .popup_buttons > ul { justify-content: space-between; }
        .my_car_popup .popup_buttons > ul > li .button1, .promotion_popup .popup_buttons > ul > li .button1 { padding: 15px 5px; }
        .my_car_popup .popup_buttons > ul > li > *, .promotion_popup .popup_buttons > ul > li > * { line-height: 1; }

.promotion_popup { }
.promotion_image { width: 100%; padding-bottom: 30%; margin-bottom: 50px; }

.join_popup {  }
    .join_popup .popup { padding: 0; max-width: 857px; }
    .join_popup .popup_padding { padding: 0 10px 50px 10px; box-sizing: border-box; }
    .join_popup .top_title { background-color: #19BEBE; padding: 25px 10px; box-sizing: border-box; text-align: center; margin-bottom: 20px; }
        .join_popup .top_title > * { font-size: 2.2em; color: #fff; font-weight: 700; }
    .join_popup .title { color: #313131; text-align: center; margin-bottom: 12px; }
        .join_popup .title > * { font-weight: 700; font-size: 3.1em; }
    .join_popup .title2 { text-align: center; margin-bottom: 12px; }
        .join_popup .title2 > span { color: #fff; display: inline-block; padding: 6px 20px; box-sizing: border-box; background-color: #A0DB2A; font-size: 1.9em; font-weight: 700; }
    .join_popup .text { color: #313131; margin-bottom: 60px; text-align: center; font-size: 1.3em; }
    .join_popup .buttons_conti { width: 100%; max-width: 550px; margin: 0 auto; }
        .join_popup .buttons_conti > ul { display: flex; flex-wrap: wrap; justify-content: space-between; }
            .join_popup .buttons_conti > ul > li { width: 48%; }

.register_payment_popup { display: none; }
    /*.register_payment_popup .popup {  padding: 0; }*/
        .register_payment_popup .popup .top_title { background-color: #19BEBE; padding: 25px 50px; box-sizing: border-box; margin-bottom: 20px; }
            .register_payment_popup .popup .top_title > * { font-size: 2.2em; color: #fff; font-weight: 700; }

    .register_payment_popup .register_sides { padding: 15px 30px 80px 30px; box-sizing: border-box; display: flex; flex-wrap: wrap;  }
        .register_payment_popup .register_sides > .side_one { width: 100%; max-width: 365px; }
        .register_payment_popup .register_sides > .side_two { width: calc(100% - 365px); padding-right: 60px; box-sizing: border-box; position: relative; }
            .register_payment_popup .register_sides > .side_two::before { content: ""; width: 1px; height: 100%; position: absolute; right: 30px; top: 0; background-color: rgba(49, 49, 49, 0.13); }
.register_payment_popup .register_sides > .side_one .bg { background-color: #F9F9F9; padding: 15px 50px 40px 50px; box-sizing: border-box; position:relative; min-height:100%;}
    .register_payment_popup .register_sides > .side_one .bg form { }
        .register_payment_popup .register_sides > .side_one .bg form > ul { }
            .register_payment_popup .register_sides > .side_one .bg form > ul > li { margin-bottom: 10px; }
                .register_payment_popup .register_sides > .side_one .bg form > ul > li .req { color: #01B7B8; }
.register_payment_popup .register_sides > .side_one .more_content {position:absolute;right:0;width:100%;top:calc(100% + 10px); }
        .register_payment_popup .register_sides > .side_one .more_content img {display:block;margin:0 auto; max-width:100%;}
    .register_payment_popup .register_sides > .side_one .more_content .link { color: #01B7B8; font-size: 1.2em; }
.settlment_agrement_options > ul > li {width:100%;margin-bottom:30px; }
.settlment_agrement_options > ul > li .button > span { position: absolute; right: 0; top: calc(100% + 5px); color: #0A5A7F; font-size: 0.8em; text-align: right;width:100%;text-align:center; }
.settlment_agrement_options .checkbox_conti_absolute label { display: inline !important; }
.settlment_agrement_options .title { display:block;margin-bottom:10px;font-size:1.2em;line-height:120%;}
.settlment_agrement_options > ul > li .button.active {background-color:#01B7B8 }

.register_payment_popup .register_sides > .side_two .bg { background-color: rgba(1, 183, 184, 0.13); padding: 25px 30px; box-sizing: border-box; min-height:100%;}
    .register_payment_popup .register_sides > .side_two .bg .content { }
        .register_payment_popup .register_sides > .side_two .bg .content > h2 { display: block; font-size: 3em; font-weight: 700; color: #01B7B8; padding-bottom: 20px; border-bottom: 1px solid #01B7B8; margin-bottom: 20px; }
        .register_payment_popup .register_sides > .side_two .bg .content .injoy { display: inline-block; color: #fff; font-size: 1.9em; font-weight: 700; background-color: #A0DB2A; color: #fff; margin-bottom: 10px; padding:5px;box-sizing:border-box;}
        .register_payment_popup .register_sides > .side_two .bg .content h3 { font-size: 1.5em; color: #313131; font-weight: 400; display: block; margin-bottom: 35px; }
        .register_payment_popup .register_sides > .side_two .bg .content p { }
            .register_payment_popup .register_sides > .side_two .bg .content p > strong { }
        .register_payment_popup .register_sides > .side_two .bg .content ul { }
            .register_payment_popup .register_sides > .side_two .bg .content ul > li { padding-right: 30px; box-sizing: border-box; margin-bottom: 12px; background-image: url('/Resources/General/V.svg'); background-position: right top -3px; background-repeat: no-repeat; background-size: 26px auto; font-weight: 300; font-size: 1.5em; }
                .register_payment_popup .register_sides > .side_two .bg .content ul > li > div { display: inline-block; vertical-align: middle; padding: 5px; color: #fff; background-color: #01B4E0; box-sizing: border-box; }
                .register_payment_popup .register_sides > .side_two .bg .content ul > li > strong { font-size: 500; }
    .register_payment_popup .step_num { padding-right:30px;box-sizing:border-box;font-size:1.15em;}
.register_payment_popup .register_sides > .side_one .payment_iframe iframe { min-height: 820px; }

.image_popup { display: none }
    .image_popup .popup { max-width: 1000px }
        .image_popup .popup .image { padding-bottom: 75%; background-size: contain }
.image_popup_button_conti { position: absolute; width: 100%; right: 0; left: 0; top: 44%; bottom: 0; margin: auto }
.image_popup_button { position: absolute; top: 0; width: 35px; height: 35px; line-height: 35px; background-color: #707070; color: #fff; text-align: center; border-radius: 50%; box-shadow: 0 3px 6px rgba(0,0,0,.16) }
    .image_popup_button:hover, .image_popup_button:focus { background-color: #444546 }
.image_popup_button_conti .prev { right: 0 }
.image_popup_button_conti .next { left: 0 }
@media only screen and (max-width : 1140px) {

}

@media only screen and (max-width : 1020px) {
    .register_payment_popup .register_sides > .side_one { width: 100%; margin-bottom: 10px; max-width: 100%; }
    .register_payment_popup .register_sides > .side_two {width:100%;padding-right:0; }
    .register_payment_popup .register_sides > .side_two::before {display:none; }
    .register_payment_popup .register_sides > .side_one .bg { }
    .register_payment_popup .register_sides > .side_one .bg form {max-width:365px;margin:0 auto; }
    .register_payment_popup .register_sides { padding:10px;}
        .register_payment_popup .register_sides > .side_one .more_content { position:static;margin-top:20px;}
        .register_payment_popup .register_sides > .side_two .bg {padding:10px;font-size:0.8em; }

    .join_popup .top_title > * {font-size:1.7em; }
    .join_popup .title > * {font-size:2.1em; }
    .join_popup .title2 > span {font-size:1.5em;padding:6px 5px; }
    .join_popup .text {font-size:1.2em; }

    .popup_conti_v2 .popup {padding:35px 20px; }
}

@media only screen and (max-width : 768px) {
    .popup { padding: 30px 20px 20px 20px; }
        .popup .content .title1 { font-size: 1.5em; }
}

@media only screen and (max-width : 640px) {

    .product_added_popup .popup_buttons, .explanation_popup .popup_buttons, .promotion_popup .popup_buttons { font-size: 0.6em; }
}
